summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorMattia Rizzolo <mattia@debian.org>2017-06-16 14:48:35 +0200
committerHolger Levsen <holger@layer-acht.org>2017-06-18 19:30:44 +0200
commit22b48c202a1c71b190b40a55ca8edeebb63fefa7 (patch)
tree7247bbfd5fcd280838c4fd09c597951c77484446 /bin/reproducible_maintenance.sh
parent412f53318d04abf448ea558f751715c54716e3f4 (diff)
downloadjenkins.debian.net-22b48c202a1c71b190b40a55ca8edeebb63fefa7.tar.xz
reproducible debian: introduce buster
Signed-off-by: Mattia Rizzolo <mattia@debian.org> Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index ffc5c804..3e508523 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -419,7 +419,7 @@ fi
# find + chmod files with bad permissions
echo "$(date -u) - Checking for files with bad permissions."
-BADPERMS=$(find $DEBIAN_BASE/{buildinfo,dbd,rbuild,artifacts,unstable,experimental,stretch,rb-pkg} ! -perm 644 -type f 2>/dev/null|| true)
+BADPERMS=$(find $DEBIAN_BASE/{buildinfo,dbd,rbuild,artifacts,stretch,buster,unstable,experimental,rb-pkg} ! -perm 644 -type f 2>/dev/null|| true)
if [ ! -z "$BADPERMS" ] ; then
DIRTY=true
echo